/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "status"; ObjectID = "5Dw-mA-b6g"; */
"5Dw-mA-b6g.ibExternalAccessibilityDescription" = "状況";

/* Class = "NSMenuItem"; title = "Declined (Don’t Notify)"; ObjectID = "Aa8-wD-ImD"; */
"Aa8-wD-ImD.title" = "辞退 (通知しない)";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "ITb-kW-1Mz"; */
"ITb-kW-1Mz.title" = "保存";

/* Class = "NSMenuItem"; title = "Accepted"; ObjectID = "Je9-Bn-Fgf"; */
"Je9-Bn-Fgf.title" = "出席";

/* Class = "NSMenuItem"; title = "Declined"; ObjectID = "Mqx-FB-gKe"; */
"Mqx-FB-gKe.title" = "欠席";

/* Class = "NSMenuItem"; title = "Maybe"; ObjectID = "PQt-E6-dz4"; */
"PQt-E6-dz4.title" = "仮承諾";

/* Class = "NSTextFieldCell"; title = "my status"; ObjectID = "RcN-zS-rVy"; */
"RcN-zS-rVy.title" = "自分の状況";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "RPC-8g-SLO"; */
"RPC-8g-SLO.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "Accepted (Don’t Notify)"; ObjectID = "xle-oN-70a"; */
"xle-oN-70a.title" = "出席 (通知しない)";

/* Class = "NSMenuItem"; title = "Maybe (Don’t Notify)"; ObjectID = "yBK-8u-N9g"; */
"yBK-8u-N9g.title" = "仮承諾 (通知しない)";

